<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>hw4</title>
    <link rel="stylesheet" href="./reset.scc">
    <link rel="stylesheet" href="./style.css">
</head>

<body>
    <div class="container">
        <header class="header">
            <a href="#" class="header_logo">Avion</a>
            <ul class="header_logo-list">
                <li class="header_logo-item"><a href="#" class="header_logo-link">Plant pots</a></li>
                <li class="header_logo-item"><a href="#" class="header_logo-link">Ceramics</a></li>
                <li class="header_logo-item"><a href="#" class="header_logo-link">Tables</a></li>
                <li class="header_logo-item"><a href="#" class="header_logo-link">Chairs</a></li>
                <li class="header_logo-item"><a href="#" class="header_logo-link">Crockery</a></li>
                <li class="header_logo-item"><a href="#" class="header_logo-link">Tableware</a></li>
                <li class="header_logo-item"><a href="#" class="header_logo-link">Cutlery</a></li>
            </ul>
            <div class="icon_container">
                <a href="#" class="icon_container-one"></a>
                <a href="#" class="icon_container-two"></a>
                <a href="#" class="icon_container-three"></a>
            </div>
        </header>
                <h1 class="menu_title">View all products</h1>
        <menu class="menu">
            <div class="menu_container">
                <div class="menu_parent">
                    <select name="multiple" id="products-select">
                        <option value="value1">Category</option>
                    </select>
                    <select name="multiple" id="products-select">
                        <option value="value2">Product type</option>
                    </select>
                    <select name="multiple" id="products-select">
                        <option value="value3">Price</option>
                    </select>
                    <select name="multiple" id="products-select">
                        <option value="value4">Brand</option>
                    </select>

                    <div class="menu_child ">
                    <select name="multiple" id="products-select">
                        <option value="value5"> Sorting by: Date added</option>
                    </select>
                    </div>
                </div>
            </div>
        </menu>

        <section class="galery">   
            <div class="galery_wrapper">
                    <div class="wrapper_item">
                        <picture class="wrapper_images">
                            <img src="./images/chair.png" alt="chair">
                        </picture>
                        <ul class="wrapper_list">
                            <li class="wrapper_list-item">The Dandy chair</li>
                            <li class="wrapper_list-item">£250</li>
                        </ul>
                    </div>

                    <div class="wrapper_item">
                        <picture class="wrapper_images">
                            <img src="./images/three vases.png" alt="vase set">
                        </picture>
                        <ul class="wrapper_list">
                            <li class="wrapper_list-item">Rustic Vase Set</li>
                            <li class="wrapper_list-item">£155</li>
                        </ul>
                    </div>

                    <div class="wrapper_item">
                        <picture class="wrapper_images">
                            <img src="./images/vase.png" alt="vase">
                        </picture>
                        <ul class="wrapper_list">
                            <li class="wrapper_list-item">The Silky Vase</li>
                            <li class="wrapper_list-item">£125</li>
                        </ul>
                    </div>

                    <div class="wrapper_item">
                        <picture class="wrapper_images">
                            <img src="./images/Lamp.png" alt="lamp">
                        </picture>
                        <ul class="wrapper_list">
                            <li class="wrapper_list-item">The Lucy Lamp</li>
                            <li class="wrapper_list-item">£399</li>
                        </ul>
                    </div>

                    <div class="wrapper_item">
                        <picture class="wrapper_images">
                            <img src="./images/chair.png" alt="chair">
                        </picture>
                        <ul class="wrapper_list">
                            <li class="wrapper_list-item">The Dandy chair</li>
                            <li class="wrapper_list-item">£250</li>
                        </ul>
                    </div>

                    <div class="wrapper_item">
                        <picture class="wrapper_images">
                            <img src="./images/three vases.png" alt="vase set">
                        </picture>
                        <ul class="wrapper_list">
                            <li class="wrapper_list-item">Rustic Vase Set</li>
                            <li class="wrapper_list-item">£155</li>
                        </ul>
                    </div>

                    <div class="wrapper_item">
                        <picture class="wrapper_images">
                            <img src="./images/vase.png" alt="vase">
                        </picture>
                        <ul class="wrapper_list">
                            <li class="wrapper_list-item">The Silky Vase</li>
                            <li class="wrapper_list-item">£125</li>
                        </ul>
                    </div>

                    <div class="wrapper_item">
                        <picture class="wrapper_images">
                            <img src="./images/Lamp.png" alt="lamp">
                        </picture>
                        <ul class="wrapper_list">
                            <li class="wrapper_list-item">The Lucy Lamp</li>
                            <li class="wrapper_list-item">£399</li>
                        </ul>
                    </div>

                    <div class="wrapper_item">
                        <picture class="wrapper_images">
                            <img src="./images/chair.png" alt="chair">
                        </picture>
                        <ul class="wrapper_list">
                            <li class="wrapper_list-item">The Dandy chair</li>
                            <li class="wrapper_list-item">£250</li>
                        </ul>
                    </div>

                    <div class="wrapper_item">
                        <picture class="wrapper_images">
                            <img src="./images/three vases.png" alt="vase set">
                        </picture>
                        <ul class="wrapper_list">
                            <li class="wrapper_list-item">Rustic Vase Set</li>
                            <li class="wrapper_list-item">£155</li>
                        </ul>
                    </div>

                    <div class="wrapper_item">
                        <picture class="wrapper_images">
                            <img src="./images/vase.png" alt="vase">
                        </picture>
                        <ul class="wrapper_list">
                            <li class="wrapper_list-item">The Silky Vase</li>
                            <li class="wrapper_list-item">£125</li>
                        </ul>
                    </div>

                    <div class="wrapper_item">
                        <picture class="wrapper_images">
                            <img src="./images/Lamp.png" alt="lamp">
                        </picture>
                        <ul class="wrapper_list">
                            <li class="wrapper_list-item">The Lucy Lamp</li>
                            <li class="wrapper_list-item">£399</li>
                        </ul>
                    </div>
                </div>

                <div class="button">
                    <button class="button_text">
                        <p>View collection</p>
                    </button>
                </div>
        </section> 
        
        <section class="benefits">
            <div class="benefits_photo">
                <picture class="benefits_image">
                    <img src="./images/room.jpg" alt="room">
                </picture>
            </div>
            <div class="benefits_info">
                 <h2 class="benefits_info-title">Join the club and get the benefits</h2>
                 <p class="benefits_info-subtitle">Sign up for our newsletter and receive exclusive offers on new ranges, 
                sales, pop up stores and more</p>
                 <a href="#" class="benefits_photo-link">Sign up</a>
            </div>
        </section>

   

        <section class="company">
            <div class="company_info">
                
                <ul class="company_info-list">
                    <li class="company_info-item-one"><a href="#" class="company_info-link"></a>Menu</li>
                    <li class="company_info-item"><a href="#" class="company_info-link"></a>New arrivals</li>
                    <li class="company_info-item"><a href="#" class="company_info-link"></a>Best sellers</li>
                    <li class="company_info-item"><a href="#" class="company_info-link"></a>Recently viewed</li>
                    <li class="company_info-item"><a href="#" class="company_info-link"></a>Popular this week</li>
                    <li class="company_info-item"><a href="#" class="company_info-link"></a>All products</li>
                </ul>
              
                <ul class="company_info-list">
                    <li class="company_info-item-one"><a href="#" class="company_info-link"></a>Categories</li>
                    <li class="company_info-item"><a href="#" class="company_info-link"></a>Crockery</li>
                    <li class="company_info-item"><a href="#" class="company_info-link"></a>Furniture</li>
                    <li class="company_info-item"><a href="#" class="company_info-link"></a>Homeware</li>
                    <li class="company_info-item"><a href="#" class="company_info-link"></a>Plant pots</li>
                    <li class="company_info-item"><a href="#" class="company_info-link"></a>Chairs</li>
                    <li class="company_info-item"><a href="#" class="company_info-link"></a>Crockery</li>
                </ul>
                
                <ul class="company_info-list">
                    <li class="company_info-item-one"><a href="#" class="company_info-link"></a>Our company</li>
                    <li class="company_info-item"><a href="#" class="company_info-link"></a>About us</li>
                    <li class="company_info-item"><a href="#" class="company_info-link"></a>Vacancies</li>
                    <li class="company_info-item"><a href="#" class="company_info-link"></a>Contact us</li>
                    <li class="company_info-item"><a href="#" class="company_info-link"></a>Privacy</li>
                    <li class="company_info-item"><a href="#" class="company_info-link"></a>Returns policy</li>
                </ul>

                <div class="carta">
                    <picture class="carta_image">
                        <img src="./images/map.jpg" alt="map">
                    </picture>
                </div>
            </div>
        </section>

    <footer class="footer_container">

        <div class="footer_container-divider"></div>

        <div class="footer_container-text"><p class="footer_container-title">Copyright 2023 Avion LTD</p></div>

        <div class="net_container">
            <div class="net_container-item"><a href="#" class="net_container-linkedin"></a></div>
            <div class="net_container-item"><a href="#" class="net_container-facebook"></a></div>
            <div class="net_container-item"><a href="#" class="net_container-instagram"></a></div>
            <div class="net_container-item"><a href="#" class="net_container-skype"></a></div>
            <div class="net_container-item"><a href="#" class="net_container-twitter"></a></div>
            <div class="net_container-item"><a href="#" class="net_container-printerest"></a></div>
            
        </div>

    </footer>
    </di>       
</body>

</html>